page-ride-booking {
	.img-round{
		width: 80px;
		height: 80px;
		border-radius: 50%;
	}	
	.textarea.text-input{
		border: 1px solid black;
	}
	.item-cover {
	    width: 0;
	    height: 0;
	}

	.ionic3-star-rating .button{
    width: 15px !important;
	}
	.ionic3-star-rating .button ion-icon{
	    font-size: 1.2em !important;
	}
}
